<?php

namespace console\commands;

use domain\Feature\Feature\FeatureModule;
use yii\console\Controller;

class ImportFeaturesController extends Controller
{
    // ./yii import-features/index
    public function actionIndex()
    {
        $featureModule = FeatureModule::getInstance();
        $featureModule->getImporter()->importFromDefinition();
    }
}

?>